.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
a.button.add_to_cart_button,
input.woocommerce_button,
a.woocommerce.button,
html .woocommerce-cart-form .button,
html .button.wc-forward,
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
	background-color:#b1dfd6 !important;
	color:#fff !important;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,
a.button.add_to_cart_button:hover,
a.woocommerce.button:hover,
html .woocommerce-cart-form .button:hover,
html .button.wc-forward:hover,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
	background-color:#1abc9c !important;
	color:#fff !important;
}
.woocommerce div.product form.cart .button {
	height:3rem;
}
.product_meta .posted_in {
	display:none;
}
.woocommerce-breadcrumb {
	display:none;
}
.woocommerce-message {
	border-top-color:#1abc9c;
}
.woocommerce-message::before {
	color:#1abc9c;
}
#coupon_code {
	font-size:1rem;
}
ul.tabs.wc-tabs {
	display:none;
}
.woocommerce a.remove:hover {
	color:#1abc9c !important;
	background:none;
}
.woocommerce a.remove {
        color:#b1dfd6 !important;
}
.woocommerce-info {
	border-top-color:#1abc9c;
}
.woocommerce-info::before {
	color:#1abc9c;
}
.woocommerce form .form-row .required {
	color:#1abc9c;
}
body.woocommerce-page .one-container .container,
body.woocommerce .container {
	background-color:#fff !important;
}
body.woocommerce {
	background-color:#fff;
}
body.woocommerce #content {
	padding-top:0;
}
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select {
	border-color:#1abc9c;
}
html .gm-err-autocomplete {
	background-repeat:no-repeat;
	background-position:right;
}
